:root {
  --border-color: #D7DBE3;
  font-family: -apple-system, BlinkMacSystemFont, 'Roboto', 'Open Sans', 'Helvetica Neue', sans-serif;
  --green: #0CD977;
  --red: #FF1C1C;
  --pink: #FF93DE;
  --purple: #5767ED;
  --yellow: #FFC61C;
  --rotation: 0deg;
  }

#ApplySucceed .modal {
  width: 40rem;
  margin: 0 auto;
  border: 1px solid var(--border-color);
  box-shadow: 0 1px 2px rgba(0,0,0,0.16);
  background-color: #fff;
  /*background: linear-gradient(90deg, #77cef9, #233567);*/
  margin-bottom: 5%;
  border-radius: 0.25rem;
  padding: 1rem;
  z-index: 1;
  text-align: center;
  z-index: 2;
}

#ApplySucceed .emoji {
  display: block;
  text-align: center;
  font-size: 5rem;
  line-height: 5rem;
}

#ApplySucceed h1 {
  text-align: center;
}

#ApplySucceed .modal p {
  padding: 0 4rem; 
  line-height: 1.5rem;
  text-align: center;
  font-size: 18px !important;
}

#ApplySucceed .modal-btn {
  display: block;
  margin: 0 -2rem -1rem -2rem;
  padding: 1rem 2rem;
  font-size: .75rem;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-weight: 600;
  border-radius: 0 0 .25rem .25rem;
  background-color: #0094fc;
  text-decoration: none;
}

@keyframes confettiRain {
  0% {
    opacity: 1;
    margin-top: -100vh;
    margin-left: -200px;
  } 
  
  100% {
    opacity: 1;
    margin-top: 100vh;
    margin-left: 200px;
  }
}
#ApplySucceed .confetti {
  opacity: 0;
  position: absolute;
  width: 1rem;
  height: 1.5rem;
  animation: confettiRain 5s infinite;
}
#ApplySucceed .modal {
    display:block;
    position:relative;
}
#ApplySucceed .wrapper {
    display: block;
    background: #fff;
}
#ApplySucceed .main-content-warpper,
#ApplySucceed .wrapper {
    background: #fff;
}
@keyframes outline {
  from {
    stroke-dasharray: 0, 345.576px;
  }
  to {
    stroke-dasharray: 345.576px, 345.576px;
  }
}
#outline {
  animation: .58s ease-in outline;
  transform: rotate(0deg);
  transform-origin: center;
}

@keyframes circle {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(0);
  }
}
#white-circle {
  animation: .55s ease-in .55s forwards circle;
  transform: none;
  transform-origin: center;
}

@keyframes check {
  from {
    stroke-dasharray: 0, 75px;
  }
  to {
    stroke-dasharray: 75px, 75px;
  }
}
#check {
  animation: .9s cubic-bezier(0.65, 0, 1, 1) 1s forwards check;
  stroke-dasharray: 0, 75px;
}

@keyframes check-group {
  from {
    transform: scale(1);
  }
  50% {
    transform: scale(1.09);
  }
  to {
    transform: scale(1);
  }
}
#check-group {
  animation: 1s ease-in-out 1.2s check-group;
  transform-origin: center;
}
#ApplySucceed .banner {
  overflow: hidden;
  height: 100%;
  position: relative;
  /*background: linear-gradient(90deg, #77cef9, #233567);*/
  background: linear-gradient(90deg, #ddd, #fff);
  background-size: 200% 200%;
  -webkit-animation: bannerbg ease 8s infinite;
          animation: bannerbg ease 8s infinite;
}
#ApplySucceed .banner div h2 {
  font-weight: bold;
  color: rgba(255,255,255,0.5);
  text-align: center;
  font-family: 'Kaushan Script', cursive;
  font-size: 3.5rem;
}
#ApplySucceed .bubbles {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  color: #fff;
}